#
# spec file for package yast2-config-newmodule (Version 2.4.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake libscr liby2 libycp libyui yast2-core-scr yast2-core-wfm yast2-lib-sequencer yast2-lib-wizard ycpdoc ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libscr libtool liby2 libycp libyui libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-core-scr yast2-core-wfm yast2-lib-sequencer yast2-lib-wizard ycpdoc ydoc

Name:         yast2-config-newmodule
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Requires:	yast2 yast2-lib-sequencer yast2-lib-wizard yast2-trans-newmodule
BuildArchitectures: noarch
Summary:      YaST2 - module and interface builder
Version:      2.4.3
Release:      55
Source0:      yast2-config-newmodule-2.4.3.tar.bz2
Provides:     y2c_newmodule
Obsoletes:    y2c_newmodule

%description
YaST2 - module and interface builder

SuSE series: yast

%prep
%setup -n yast2-config-newmodule-2.4.3

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/include/newmodule
/usr/lib/YaST2/clients/newmodule.ycp
/usr/lib/YaST2/include/newmodule/*
/usr/lib/YaST2/menuentries/menuentry_newmodule.ycp
/usr/lib/YaST2/menuentries/menuentry_dialogeditor.ycp
%dir /usr/share/doc/packages/yast2-config-newmodule
/usr/share/doc/packages/yast2-config-newmodule/*

%changelog -n yast2-config-newmodule
* Wed Sep 05 2001 - jbuch@suse.de
- fixed english
* Thu Aug 23 2001 - jbuch@suse.de
- fixed Makefile.cvs
* Tue Aug 21 2001 - jbuch@suse.de
- replace fileexist
* Tue Apr 24 2001 - jbuch@suse.de
- fixed Makefile.am
* Thu Mar 22 2001 - mike@suse.de
- initial version
